<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODCARNET>101</CODCARNET>
  <SIMBOL>NIR</SIMBOL>
  <DENUMIRE>Nota intrare receptie</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
 </ROW>
 <ROW>
  <CODCARNET>102</CODCARNET>
  <SIMBOL>F</SIMBOL>
  <DENUMIRE>Factura fiscala</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
 </ROW>
 <ROW>
  <CODCARNET>103</CODCARNET>
  <SIMBOL>Cd</SIMBOL>
  <DENUMIRE>Comanda</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>104</CODCARNET>
  <SIMBOL>AE</SIMBOL>
  <DENUMIRE>Aviz de expeditie</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>105</CODCARNET>
  <SIMBOL>NT</SIMBOL>
  <DENUMIRE>Nota transfer</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>106</CODCARNET>
  <SIMBOL>CF</SIMBOL>
  <DENUMIRE>Chitanta fiscala</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>107</CODCARNET>
  <SIMBOL>M</SIMBOL>
  <DENUMIRE>Monetar</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
 </ROW>
 <ROW>
  <CODCARNET>108</CODCARNET>
  <SIMBOL>BC</SIMBOL>
  <DENUMIRE>Bon consum</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>109</CODCARNET>
  <SIMBOL>PV</SIMBOL>
  <DENUMIRE>PV modificari pret</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>110</CODCARNET>
  <SIMBOL>PVC</SIMBOL>
  <DENUMIRE>PV compensari</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>111</CODCARNET>
  <SIMBOL>NP</SIMBOL>
  <DENUMIRE>Nota de predare</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>112</CODCARNET>
  <SIMBOL>MS</SIMBOL>
  <DENUMIRE>Proces verbal mariri stoc</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>113</CODCARNET>
  <SIMBOL>DS</SIMBOL>
  <DENUMIRE>Proces verbal diminuari stoc</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>114</CODCARNET>
  <SIMBOL>DL</SIMBOL>
  <DENUMIRE>Dispozitie de livrare</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
 </ROW>
 <ROW>
  <CODCARNET>115</CODCARNET>
  <SIMBOL>AF</SIMBOL>
  <DENUMIRE>Autofactura</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>116</CODCARNET>
  <SIMBOL>OF</SIMBOL>
  <DENUMIRE>Oferte furnizori</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>117</CODCARNET>
  <SIMBOL>ContrA</SIMBOL>
  <DENUMIRE>Contract arenda</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>118</CODCARNET>
  <SIMBOL>CG</SIMBOL>
  <DENUMIRE>Comenzi de la gestiuni</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>119</CODCARNET>
  <SIMBOL>CS</SIMBOL>
  <DENUMIRE>Comenzi catre subunitati</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>120</CODCARNET>
  <SIMBOL>BCAR</SIMBOL>
  <DENUMIRE>Bonuri de cantarire si analiza</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>121</CODCARNET>
  <SIMBOL>OfC</SIMBOL>
  <DENUMIRE>Oferte clienti</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>122</CODCARNET>
  <SIMBOL>PromC</SIMBOL>
  <DENUMIRE>Promotii clienti</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>123</CODCARNET>
  <SIMBOL>CC</SIMBOL>
  <DENUMIRE>Comenzi clienti</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>124</CODCARNET>
  <SIMBOL>ContrC</SIMBOL>
  <DENUMIRE>Contracte comerciale clienti</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>125</CODCARNET>
  <SIMBOL>ContrAb</SIMBOL>
  <DENUMIRE>Contracte de abonament</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>126</CODCARNET>
  <SIMBOL>Colete</SIMBOL>
  <DENUMIRE>Colete pregatite de livrare</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>127</CODCARNET>
  <SIMBOL>ColetCust</SIMBOL>
  <DENUMIRE>Colete - custodie</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>128</CODCARNET>
  <SIMBOL>LansP</SIMBOL>
  <DENUMIRE>Lansari in productie</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>129</CODCARNET>
  <SIMBOL>CI</SIMBOL>
  <DENUMIRE>Comenzi interne</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>130</CODCARNET>
  <SIMBOL>PF</SIMBOL>
  <DENUMIRE>Program fabricatie</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>131</CODCARNET>
  <SIMBOL>DetP</SIMBOL>
  <DENUMIRE>Detaliere necesar de produs</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>132</CODCARNET>
  <SIMBOL>RPM</SIMBOL>
  <DENUMIRE>Raport de productie - manopera</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>133</CODCARNET>
  <SIMBOL>FAZ</SIMBOL>
  <DENUMIRE>FAZ</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
 <ROW>
  <CODCARNET>134</CODCARNET>
  <SIMBOL>CSA</SIMBOL>
  <DENUMIRE>Comenzi service auto</DENUMIRE>
  <STARTNR>1</STARTNR>
  <ENDNR>1000</ENDNR>
  <FREENR>1000</FREENR>
  <INACTIV>0</INACTIV>
  <SUBUNITATEA>2</SUBUNITATEA>
  <STARTNRINI>1</STARTNRINI>
  <IN_UPDATE>0</IN_UPDATE>
 </ROW>
</ROWSET>
